.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid  {
   max-width: 1140px;
   margin: 0 auto 0 auto;
   font-family: var(--font-family-base); 
}

.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
.lfr-ddm__default-page-header-title {
    border-bottom: 1px solid black;
    align-content: center;
    text-align: center;
    padding-bottom: 20px;
    font-weight: 700;
    font-family: var(--font-family-base);
}

.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
h2.lfr-ddm-form-page-title {
    align-content: center;
    text-align: center;
    padding-bottom: 20px;
    font-weight: 700;
    font-family: var(--font-family-base);
    width: 100%;
    padding: 0 0 0 0;
}

.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
.lfr-ddm__default-page-header-description,
.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
h3.lfr-ddm-form-page-description {
  width: 80%;
  display: block;
  text-align: center;
  margin: 0 auto 0 auto;
  font-family: var(--font-family-base);
  color: black;
  font-size: 1rem;
  font-weight: 400;
  line-height: 2rem;
  white-space: pre-wrap;
  word-wrap: break-word;
}

.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
.lfr-ddm__default-page-header-line {
   display: none;
}

.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
.ddm-form-page.lfr-ddm-form-page {
   display: flex;
   justify-content: flex-start;
   flex-wrap: wrap;
}

.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
.ddm-form-page.lfr-ddm-form-page
p.text-secondary {
   width: 100%;
   font-family: var(--font-family-base);
}

.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
.ddm-form-page.lfr-ddm-form-page
.ddm-row {
   width: 100%;
}

.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
.ddm-form-page.lfr-ddm-form-page
.lfr-ddm-checkbox-multiple {
   display: flex;
   justify-content: flex-start;
   flex-wrap: wrap;
}

.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
.ddm-form-page.lfr-ddm-form-page
.lfr-ddm-checkbox-multiple 
.custom-control.custom-checkbox {
    margin-bottom: 15px;
}

.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
.ddm-form-page.lfr-ddm-form-page
.lfr-ddm-legend {
   margin-bottom: 1.25rem;
}

.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
.ddm-form-page.lfr-ddm-form-page
.lfr-ddm-checkbox-multiple
.custom-control {
   width: 50%;
}


.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
.form-control {
   border: 1px solid black;
   border-top: none;
   background-color: transparent;
}


.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
button.btn-primary {
   color: #fff;
   background-color: #006595;
   border-color: #006595;
}

.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
label.ddm-label {
   text-transform: underscore;
   font-weight: 500;
}

.lfr-layout-structure-item-0d4ac3fc-bfb1-f739-a5df-743fea7d1364 
.container-fluid
.custom-control-label-text {
   color: black;
   font-size: 16px;
}